RubyGems Navigation menu

bard 0.45.1

CLI to automate common development tasks.

Versões:

  1. 0.46.0 - December 31, 2021 (17 KB)
  2. 0.45.1 - December 21, 2021 (17 KB)
  3. 0.45.0 - June 05, 2021 (17 KB)
  4. 0.44.2 - April 27, 2021 (17 KB)
  5. 0.44.1 - April 27, 2021 (17 KB)
Mostrar todas as versões (152)

Runtime Dependencies (4):

  • bard-rake >= 0.1.1
  • rvm >= 0
  • term-ansicolor >= 1.0.3
  • thor >= 0.19.0
  • Development Dependencies (3):

    Donos:

    Pushed by:

    Autores:

    • Micah Geisel

    SHA 256 checksum:

    2ec48c975516ed0a02c7efeb39a18fc9d723461cbe1ecbf89e43e538ecea9e62

    Total de downloads 508.408

    Desta versão 650

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: